html, body {
  font-family: "opensans-bold", "PT Sans", "Trebuchet MS", Tahoma, sans-serif;
  width: 100%;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.container {
  flex: 1;
}

.header {
  margin-top: auto;
  background-color: #222;
  color: #999;
  font-size: 14px;
  line-height: 1;
  padding-left: 5%;
  height: 43px;
}

.content {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 7.5%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 20px;
}

.content h2 {
  text-align: center;
}

.content hr {
  margin-top: 25px;
}

.footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-shrink: 0;
  background-color: #222;
  color: #fffeee;
  font-size: 13px;
  padding-top: 40px;
}

.columns-container {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-around;
  flex: 1;
  margin-left: 10%;
}

.column {
  flex: 1;
  margin: 10px;
}

.social-icons {
  display: flex;
  color: white;
}

.social-icon {
  max-width: 35px;
  margin-right: 10px;
}

@media (max-width: 768px) {
  .footer-container {
    text-align: center;
    flex-direction: column;
    align-items: center;
    margin-left: 0;
  }

  .footer-column {
    width: 100%;
    margin: 10px 0;
  }

  .social-icons {
    justify-content: center;
  }
}

.copyright {
  text-align: center;
  margin-bottom: 20px;
  width: 100%;
}

.copyright a {
  color: #fffeee;
  text-decoration: none;
}

.copyright a:hover {
  text-decoration: underline;
}
